  body {
  background-color: white;
  background-image: url('images/purpdimond.gif');
  background-repeat:repeat} 
  
  @font-face {
  font-family: "PixelOperator";
  src: url("/fonts/PixelOperator.ttf") format("truetype");}
  
   @font-face {
  font-family: "cthulhumbus";
  src: url("/fonts/jmh-cthulhumbus-arcade.cthulhumbusarcadeug-regular.ttf") format("truetype");}
  
  @font-face {
  font-family: "5p5";
  src: url("/fonts/5P5.ttf") format("truetype");}
  
  @font-face {
  font-family: "ambitsek";
  src: url("/fonts/ambitsek.ttf") format("truetype");}
  
  h1 {
  font-family:cthulhumbus;
  color:blue; 
  text-align:center;
  text-shadow:2px 2px red;
  font-size:2.5em;
  }
  h2 {
  font-family:ambitsek;
  color:yellow;
  text-align:center;
  font-size:1.5em;
  }
  h3 {
  font-family:ambitsek;
  color:white;
  font-size:1.5em;
  }
  h4 {
  font-family:"PixelOperator"; 
  color: white;
  text-align:center;
  font-size:1.75em;
  }
  h5 {
  font-family:ambitsek;
  color: red;
  font-size:1.5em;
  text-align:center;
  }
 
  p {
  font-family:"PixelOperator"; 
  color: white;
  text-align:left;
  text-indent:50px;
  font-size:1.5em;
  padding-right:10px;
  padding-left:10px;
  }
 
  ul {
  font-family:"PixelOperator"; 
  color: white;
  text-align: center;
  text-indent:50px;
  font-size:1.5em;
  }
  
  td {
    color:white;
  }
  th {
    color:white;
    }
